@import url("https://fonts.googleapis.com/css2?family=Sacramento&display=swap");@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');select{font-family:arial !important}body{height:100%}.page_areola_tattoo_after_care
#fispa_content_inner{padding-bottom:0px ! important}.photo_gallery_pic
h5{background-color:#C86A6A;width:100% ! important;margin:0px;padding:10px;color:#fff}.photo_gallery_pic h5:empty{display:none}.main_content ul li
ul{padding-bottom:0;padding-top:10px;margin-bottom:8px}html.no-touch{height:100%}#template{display:flex;flex-direction:column;min-height:100%}.page_lip_blushing
#fispa_content_inner{padding-bottom:0px ! important}.page_scar_camouflage
#fispa_content_inner{padding-bottom:0px ! important}.page_scar_camouflage_after_care
#fispa_content_inner{padding-bottom:0px ! important}.page_areola_after_care
#fispa_content_inner{padding-bottom:0px ! important}.widget-blog-recent figure, .widget-news-recent figure, .widget-press-recent
figure{display:table-cell;width:100px}.widget-blog-cats
h3{margin-top:0px ! important}body .main_content .news_recent, body .main_content .blog_recent_post, body .main_content
.press_recent{margin-bottom:15px}.faq_category
h2{margin-top:10px}.faq_category
sup{display:none}img.fr-dib{margin-left:auto;margin-right:auto;display:block;vertical-align:top}.cat_num{padding-left:5px}img.fr-dib.fr-fil{margin-left:0;text-align:left;margin-right:15px}img.fr-dib.fr-fir{margin-right:0;text-align:right;margin-left:15px}.page_areolas
#fispa_content_inner{padding-bottom:0px ! important}.page_brows
#fispa_content_inner{padding-bottom:0px ! important}.photo_gallery_img{margin-bottom:0px!important}.photo_gallery_comments{margin-top:0px!important}.photo_gallery_comments
p{margin-top:10px!important}.photo_gallery_comments
h1{margin-top:10px!important}.photo_gallery_comments
h2{margin-top:10px!important}.photo_gallery_comments
h3{margin-top:10px!important}.photo_gallery_comments
h4{margin-top:10px!important}.photo_gallery_comments
h5{margin-top:10px!important}.photo_gallery_comments
h6{margin-top:10px!important}.login_form_outer{background-color:#31c6bb;box-shadow:0 0 7px 0 #dadada;padding:0;max-width:600px;margin:0
auto;padding:25px;background:#fff}.login_form_outer
legend{font-size:23px;padding-bottom:15px;border-bottom:1px solid #ccc;margin-bottom:20px;display:block;width:100%}.form_register
.field{display:inline-block;width:49%;padding:0
5px;margin-top:0 !important;vertical-align:top}.page_registration form
.buttons{text-align:center;margin-top:0}.page_request_password
p.buttons{margin-bottom:-10px}.page_home
.main_content{border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4}.main_content
h1{margin:0
0px 30px}.main_content
p{margin:0px
0px 15px 0}.main_content
a{color:#C86A6A}.main_content a:hover{color:#D68F8F}.sidebar_right
h3{font-size:19px;margin:30px
0 20px;color:#000;font-family:"Montserrat",sans-serif;font-weight:400;letter-spacing:2px;border-left:4px solid #333;background:#e4e4e4;padding:10px}.main_content .page_media
ul{margin:0px;padding:0}.main_content .page_media ul
li{list-style:none;width:32%;float:left;margin:0px
1% 10px 0}.main_content .page_media ul li:last-child{margin-bottom:0}.main_content .page_media ul li
a{padding:10px
10px 10px 35px;display:block;font-size:16px;color:#333;position:relative;background:#e4e4e4;transition:0.3s linear all;-webkit-transition:0.3s linear all}.main_content .page_media ul li a:before{content:"\f0da";position:absolute;left:15px;top:11px;font-family:FontAwesome;font-size:18px}.main_content .page_media ul li a:hover{color:#000;background:#d8d8d8}.breadcrumb
p{font-weight:400;color:#888;font-size:15px;margin:0px
0px 15px 0;line-height:24px;margin-bottom:0}.quotes_random
.readmore{font-family:"Lato",sans-serif;font-weight:bold;margin-top:5px}.layout form
legend{border:none;font-family:"Montserrat",sans-serif;color:#333;font-size:22px}.layout .paging .cur
.paging_link{color:#fff;background-color:#C86A6A;border-color:#C86A6A}.page_home .hom-bt{display:none}.open-details{transform:scale(1) !important;opacity:1 !important}.page_schedules .hom-bt{display:none}.page_schedules
.btn1{display:none}.page_contact_us section.open-contact{display:none !important}.portfolio_list li .frontend_admin a span,
.frontend_admin a.admin_edit
span{color:#333 !important;font-style:normal !important}.portfolio_list li .frontend_admin a.admin_edit:hover span,
.portfolio_list li .frontend_admin a.admin_delete:hover span,
.frontend_admin a.admin_edit:hover
span{color:#fff !important}.blog_list .frontend_admin a.admin_add
span{color:#666 !important;font-style:normal !important}.blog_list a.admin_delete:hover
span{color:#fff !important}.formError
.formErrorContent{width:165px !important;font-size:12px !important}.formError{left:inherit !important;right:0 !important}.field_content{position:relative}.end_tag{position:relative;display:inline-block;margin:0px
0px 0px 10px}.end_tag:after{font-family:FontAwesome;content:"\f10e";font-size:15px;display:block;line-height:normal}.layout_block blockquote:before{font-size:15px;margin-right:10px;margin-top:4px;line-height:normal}.breadcrumb
p{text-transform:capitalize}.quotes .quote_description
p{margin-bottom:25px;margin-top:16px}.contactadd
li{list-style:none}.contactadd{margin:0;padding:10px
0 10px 0}.contactadd
i{color:#061221;float:left;font-size:18px;margin:5px
12px 0 2px}.main_content .contactadd
p{color:#061221}.user-table{margin-bottom:30px}.table-black
th{background:#000;color:#fff;padding:9px
13px}.alert{padding:15px;margin-bottom:20px;border:1px
solid transparent;border-radius:4px}.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}.layout .fc
.fc_title{background-color:#C86A6A;border-color:#C86A6A;color:#fff;position:relative;padding-left:33px;font-size:18px}.fc .fc_title:before{vertical-align:middle;position:absolute;top:17px;left:10px}.nav_trigger.active
mark.line1{top:8px !important;-webkit-transform:translate(0px, 9px) rotate(45deg) scale(1) !important;transform:translate(0px, 9px) rotate(45deg) scale(1) !important}.nav_trigger.active
mark.line2{top:17px !important;-webkit-transform:translate(0px, 0px) rotate(0deg) scale(0) !important;transform:translate(0px, 0px) rotate(0deg) scale(0) !important}.nav_trigger.active
mark.line3{top:26px !important;-webkit-transform:translate(0px, -9px) rotate(-45deg) scale(1) !important;transform:translate(0px, -9px) rotate(-45deg) scale(1) !important}.nav_trigger
mark.line1{top:8px !important}.nav_trigger
mark.line2{top:17px !important}.nav_trigger
mark.line3{top:26px !important}.fr-fir{margin-left:15px;margin-bottom:15px}.fr-fil{margin-right:15px;margin-bottom:15px}h1,h2,h3,h4,h5,h6{margin-top:30px}.g-recaptcha{display:inline-block}.block_social>div:first-child{padding-right:5px;width:auto !important}.block_social>div:last-child{display:none !important}.block_social .fb-like
span{vertical-align:inherit !important}.left_segment,.right_segment_sidebar{float:left;padding-left:1%;padding-right:1%}.right_segment_sidebar_inr{padding:0
20px}.widget-blog-cats ul,
.widget-press-cats ul,
.widget-news-cats
ul{padding:0;margin:0;list-style:none}.widget-blog-cats li,
.widget-press-cats li,
.widget-news-cats
li{margin:0
!important}.widget-blog-cats li a,
.widget-press-cats li a,
.widget-news-cats li
a{display:block;border-bottom:1px solid #e4e4e4;color:#333;display:block;line-height:normal;padding:12px
0 12px 20px;font-size:15px;transition:0.3s linear all;-webkit-transition:0.3s linear all;position:relative}.blog_recent_posts
figure{margin:0
0 10px}.widget-blog-cats li a:hover,
.widget-press-cats li a:hover,
.widget-news-cats li a:hover{border-color:#D68F8F}.widget-blog-cats li a:before,
.widget-press-cats li a:before,
.widget-news-cats li a:before{content:"\f0da";position:absolute;left:1px;top:11px;font-family:FontAwesome;color:#888;font-size:19px}ul.blog_popular_tags{padding:0}ul.blog_popular_tags
li{width:auto;display:inline-block;margin:0
10px 10px 0;padding:10px;border:1px
solid #dcdcdc}.widget_panel
ul{padding:0;list-style:none}.widget_panel ul
figure{margin:0
0 10px}.news_recent .details
.date{float:left;margin-left:0;padding-right:10px;margin-right:10px}.custom_field_title
label.field_title{display:block !important}.custom_error
.formError{left:0 !important}.photo_gallery_pic.selected{font-size:16px}.photo_gallery_pic_description{color:#fff}.pswp__zoom-wrap
.gallery_titler{display:none}.gallery_titler_pop.button{width:100%}.pswp .photo_gallery_pic.selected
h5{color:#fff;display:none}.pswp .photo_gallery_pic.selected .photo_gallery_pic_description
p{color:#fff}.gallery_titler{position:absolute;width:100%;bottom:0;left:0}.gallery_titler
h2{margin:0
!important}@media (max-width: 1100px){.main_content .page_media ul
li{width:48%;margin:0px
1% 10px 0}}@media (max-width: 1000px){.on_scoll_fixed_placeholder{height:auto !important}.stick_header{position:sticky;top:0;left:0;width:100%;z-index:9999}.stick_header #fispa_responsive_bar
img{text-align:center;max-width:180px;width:100%;margin:auto}.main_content .page_media ul
li{width:100%;margin:0px
0 10px 0;float:none}}@media (max-width: 780px){.main_content
h1{letter-spacing:1px}.fr-fic{margin-left:auto !important;margin-right:auto !important;float:none !important;display:block !important;padding-bottom:15px;margin-bottom:10px ! important}.g-recaptcha{display:inherit !important}.tooltip.top.center{left:0 !important;right:0 !important;height:auto !important;white-space:inherit !important;width:100% !important;text-align:center;box-sizing:border-box;-webkit-box-sizing:border-box}.right_segment_sidebar_inr{padding:0}}@media (max-width: 420px){.request_quote_module form .button,
.forms_outer .button,
.forms_outer
.button.b{width:100%;text-align:center;margin:0px
0px 5px}.outertable{overflow-y:auto;margin-bottom:20px}.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77) !important;transform-origin:0 0;-webkit-transform-origin:0 0 !important}}@media (max-width: 380px){.contact_module form .button,
.contact_module form
.button.b{width:100%;text-align:center;margin:0px
0px 5px}}table{margin-bottom:10px}td:not(.content_slider_slide table tr td):not(.list tr td):not(.ecomm_cart_list tr td):not(.change-date-table tr td):not(.calendar_outer tr td):not(.table-condensed tr td):before{content:"" attr(data-th) ":";display:inline-block;color:#000;text-align:left;position:absolute;top:6px;left:6px;width:45%;padding-right:10px}@media screen and (max-width: 1000px){th:not(.list th):not(.ecomm_cart_list th):not(.calendar_month th):not(.table-condensed th){display:none}td:not(.content_slider_slide table tr td):not(.list tr td):not(.ecomm_cart_list tr td):not(.change-date-table tr td):not(.calendar_outer tr td):not(.table-condensed tr td){display:block;text-align:right;position:relative;padding-left:50%}}@media screen and (min-width: 1000px){td:not(.content_slider_slide table tr td):not(.list tr td):not(.ecomm_cart_list tr td):not(.change-date-table tr td):not(.calendar_outer tr td):not(.table-condensed tr td)::before{display:none}}@media screen and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){html,body{max-width:100%;overflow-x:clip}}body.page_after_care_instructions
main#fispa_content_inner{padding-bottom:0 !important}.page_lip_blushing
main#fispa_content_inner{padding:0}